@media (max-width:900px){
  .gd57553dbyw .p66hwes8biuw28{align-items:flex-start;flex-direction:column;padding:14px 0}
  .szr0x5x7hsj{justify-content:flex-start}
  .cwb28s8mxmjldcn,.bfgsnja2bh1,.cqmk5omsctn,.hordtql,.alsaz0yx2zb2k9{grid-template-columns:1fr!important}
  .mskj7aalo{display:block!important;transform:none!important}
  .yja111vcus .cqmk5omsctn{grid-template-columns:1fr}
  .s2swj35 h2{font-size:34px}
}
@media (max-width:560px){
  .p66hwes8biuw28{width:min(100% - 24px,1180px)}
  .cwb28s8mxmjldcn{padding:18px}
  .or5y42b78ikk{padding:6px 7px;font-size:13px}
  .j8jythsq8x40,.mskj7aalo,.xkj3esy4dz,.l2aq17v,.ul0ollv7,.a8kambpv{padding:16px}
}
